
/*-------------------------- Custom design----------------------------------*/
/*--------------------------------ADMIN LOGIN*/
#MemberLoginForm_LoginForm{
    margin-top: 100px;
}
.main_container 		{float:left;width:100%;min-height:600px;padding:0 0 105px;overflow:hidden;max-width:100%;}

.p_contantpage{ padding-top: 20px;
    margin: 0 20px 10px;
}
.display_none{
    display: none!important;
    
}
.display_block{
    display: block!important;
    
}
.padding_0{
    padding: 0!important;
}
.logo a{
        float: left;
}

/*----------------------------Home Page--------------------------*/
.homepage_plane{
        width: 35%;
}
.home_serviceimage{
          width: 417px;
    height: 250px!important;
}
.home_serviceimage_fiji{
    width: 100%;
    height: 250px!important;
}
.home_icon{
    padding-left: 20px!important;
        padding-top: 8px!important;
}
.paypal_image{
    background-image: url(../images/mode-of-payment_opacity.jpg)!important;
    font-weight: 600;
    border:none;
    text-transform:uppercase;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    color:black !important;
    display:inline-block;
    text-align:center;
    margin-bottom: 5px;
    max-width: 100%; 
    width: 240px;
    height: 54px;
}

.payment{
        font-size: 15px;
    width: 200px;
    height: 70px;
    font-weight: 700;
}
/*
.pay_content{
        border-radius: 3px!important;
       transition: .5s ease;
      opacity: 0;
      position: absolute;
          top: 72.5%;
    left: 38.75%;
      transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      text-align: center;
}
.paypal_image:hover .payment_image {
  opacity: 0.3;
}

.paypal_image:hover .pay_content {
  opacity: 1;
}

.pay_text{
    background-color: #044EA1!important;
  color: white!important;
  font-size: 15px!important;
  padding: 16px 37px!important;
}
*/
.toggle_form{
    cursor: pointer!important;
    width:240px!important;
}
.hide_button{
    background: black !important;
    color: #fff !important; 
    width: 10%;
    PADDING: 5px;
    text-align: center;
    float: right;
    border-radius: 3px;
    padding: 11px 20px;
    cursor: pointer;
    margin-right: 55px;
}
.form_info{
        width: 100%;
    text-align: center;
    font-weight: bold;
    text-decoration: underline;
}

.transfers_contact_widget p{
        padding: 20px;
}

.userform-fields{
    width: 100%;
    min-height: 400px;
}
.userformsstep {
    width: 100%;
}
.field{
width:  100%;}
.home_input{
    width:  49.5%;
    float: left;
    margin: 1px;
}
.home_select{
    width:  99.5%;
    display: block!important;
    float: left;
    margin: 1px;
}
.home_textarea{
        width: 49.5%;
          float: left;
    
}
.phone_code{
     width: 10%;
    float: left;
    margin: 1px;
    border-right: none;

}
.phone_number{
   width: 39%!important;
    float: left;
    margin: 1px;
    margin-left: 0px;
}
.phone_number input{
     width:  99.5%!important;
}
.phone_code select{
    width: 98%;
}
.Actions{
    margin-top: 20px;
    width: 20%;
    margin: auto;
}
.error{
    float: left;
    color: red;
    width: 100%;
}
/*.airport_logo{
    width: 50%;
}*/
.logo_container{
    float: left;
    width: 40%;
}
.caption_auth{
       float: left;
    margin-left: 5px;
    color: #044EA1;

}
.head_auth{
      padding: 0px!important;
    font-size: 15px!important;
    margin-top: 10px;
}
.home_para{
    font-size: 12px;
    padding-bottom: 5px;
}
.home_minheight165{
        min-height: 165px;
}
.welcome{
    font-size: 15px!important;
    color:#044EA1;
}
.finest_font_style{
        font-size: 28px!important;
        font-weight: bolder;
        color: #044EA1;
    }
    .fern_image{
        background-image: url('../images/fern_new.jpg')!important;
        background-repeat: repeat-y!important;
        background-repeat: repeat-x!important;
    }
   
/*------------Contact Page-----------------*/
.contact_icon{
    padding-left: 50px!important;
    padding-top: 10px!important;
}
/*------------Testimonial Page-----------------*/
.testimonial{
    
}
.testimonial_content{
        padding: 10px;
}
.testimonial_content div{
        display: inline;
    color: #0352A4;
}
.testimonial_provider{
        color: #03AEF4;
            font-style: italic;
}
.lightbox img{
    width: 33%!important;
    margin-top: 5px;
}
/*------------Image gallery Page-----------------*/
.imagegallerydiv{
    padding: 5px;
}
.imagegallery{
    width: 33%;
    display: inline;
    float: left;
    padding: 5px;
}
.imagegallery img{
    height: 400px!important;
}
.display_inline{
    display: inline!important;
}
.content .testimonial:nth-last-of-type(1) {
  display:none;
}
/*--------------------------------RESPONSIVE DESIGN---------------------------*/
/*--------------------------------max-width: 800px---------------------------*/
@media screen and (max-width: 800px){
    .field {
        margin-bottom:10px!important;
    }
    .home_input{
        width: 100%;
        float: left;
        /* margin: 1px; */
        margin-left: 1px;
    }
    .phone_code{
          width: 20%;
        float: left;
        margin: 1px;  
    }
    .phone_number{
        width: 78%!important;
        float: left;
        margin: 1px;  
    }
    .phone_number input{
         width:  99.5%!important;
             margin-top: 18px!important;
    }
    .phone_code select{
        width: 80%;
    }
    .home_textarea {
        width: 100%;
        float: left;
        margin-left: 1px;
    }
    .Actions {
       width: 100%; 
    }
    .Actions input[type=submit]{
         width: 100%; 
    }
    .hide_button{
        background: black !important;
        color: #fff !important;
        width: 92%;
        PADDING: 5px;
        text-align: center;
        float: left;
        border-radius: 3px;
        padding: 11px 20px;
        cursor: pointer;
        margin: 5px auto 5px 15px;
    }
    .logo img{
        width: 120px!important;
        height: 50px!important;
    }
    
    .caption_auth{
        width: 175px;
            position: absolute;
            left: 140px;
    
    }
  .caption_auth iframe{
    }
    .head_auth{
        font-size: 10px!important;
    }
    .homepage_plane {
        width: 75%;
    }
    .toggle_form{
        width: 100%!important;
        margin: 0 0 15px!important;
    }
    .imagegallerydiv{
    padding: 5px;
}
    .welcome{
    font-size: 25px!important;
    }
    
    .finest_font_style{
        font-size: 20px!important;
        font-weight: bolder;
    }
    .fern_image{
         background-image: none!important;   
    }
    .lightbox img {
    width: 100%!important;
    margin-top: 5px;
}
.home_minheight165 {
     min-height: 5px; 
}
/*.paypal_image {
     background-image:url(../images/mode-of-payment.jpg)!important;
     width: 100%;    
}*/
.payment{
    margin: 0 0 5px 0!important;
}
.payment img{
        width: 75%!important;
    height: 70%!important;
}
}


/*---------------------max-width: 400px-----------------------*/
@media screen and (max-width: 800px)

}


    /* width: 100%; */